payload:
  # Steam
  - DOMAIN-SUFFIX,steam-chat.com
  - DOMAIN-SUFFIX,steamcommunity.com
  - DOMAIN-SUFFIX,steamcontent.com
  - DOMAIN-SUFFIX,steamgames.com
  - DOMAIN-SUFFIX,steampowered.com
  - DOMAIN-SUFFIX,steamstat.us
  - DOMAIN-SUFFIX,steamstatic.com
  - DOMAIN-SUFFIX,steamusercontent.com
  - DOMAIN-KEYWORD,steam 